@charset "UTF-8";
@import "media-queries2020.css";

@media screen and (max-width: 1020px) {
    #subscribe-container a div#subscribe-body p#sub-text {
        position: absolute;
        top: 50%;
        left: calc(50% - 52px);
    }

    #subscribe-container a div#subscribe-body p#sub-newsletter-text {
        position: absolute;
        top: 25%;
        left: calc(50% - 73px);
    }
}

/* small iPad landscape landscape starts at 1024, and it should show desktop */
@media screen and (max-width: 600px) {
    #subscribe-container a div#subscribe-body p#sub-text {
        position: absolute;
        top: 50%;
        left: calc(50% - 52px);
    }

    #subscribe-container a div#subscribe-body p#sub-newsletter-text {
        position: absolute;
        top: 25%;
        left: calc(50% - 73px);
    }
}
